/*

Theme Name: X – Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
/* ---------- GENERAL ---------- */
form{
  margin-bottom: 0;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
  border: 1px solid #cdcdcd;
  border-radius: 4px;
  color: #000000;
  height: 60px;
  font-size: 16px;
  padding-left: 20px;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.uneditable-input:focus {
  border-color: #01abc0;
  border-width: 2px;
}
input[type="text"]::-webkit-input-placeholder,input[type="email"]::-webkit-input-placeholder,input[type="number"]::-webkit-input-placeholder,textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-size: 18px;
  text-align: left;
  color: #75849b;
}
input[type="text"]::-moz-placeholder,input[type="email"]::-moz-placeholder,input[type="number"]::-moz-placeholder,textarea::-moz-placeholder { /* Firefox 19+ */
  font-size: 18px;
  text-align: left;
  color: #75849b;
}
input[type="text"]:-ms-input-placeholder,input[type="email"]:-ms-input-placeholder,input[type="number"]:-ms-input-placeholder,textarea:-ms-input-placeholder { /* IE 10+ */
  font-size: 18px;
  text-align: left;
  color: #75849b;
}
input[type="text"]:-moz-placeholder,input[type="email"]:-moz-placeholder,input[type="number"]:-moz-placeholder,textarea:-moz-placeholder { /* Firefox 18- */
  font-size: 18px;
  text-align: left;
  color: #75849b;
}
textarea {
  height: auto;
  overflow-x: hidden;
}
/*------------PS:Common-------------*/
body {
  font-weight: 400;
	font-family: Lato, "Open Sans", Helvetica, Arial, sans-serif;
}
span.menuuberheader {
    font-size: 18px;
    color: #2e6e8d;
}
/* ---------- PS:Hompage ---------- */
/*--- Topbar ---*/
header.masthead .x-topbar {
  padding: 10px 0;
}
header.masthead .x-topbar .x-topbar-inner p {
  margin: 0;
}
header.masthead .x-topbar .x-topbar-inner .p-info {
  line-height: 42px;
  display: flex;
  flex-wrap: wrap-reverse;
  justify-content: center;
}

header.masthead .x-topbar .x-topbar-inner .p-info span a.topbar-btn {
  border-radius: 19.5px;
  border:none;
  padding: 10px 20px;
  font-size: 14px;
  margin-left: 30px;
  transition: .3s;
  -webkit-transition: .3s;
  -moz-transition: .3s;
}
header.masthead .x-topbar .x-topbar-inner .p-info span a.topbar-btn:hover {
  background: #f58631;
  border-color: transparent;
}
@media (max-width: 425px) {
  header.masthead .x-topbar .x-topbar-inner .p-info span a.topbar-btn {
    margin-left: 0;
  }
}
.x-topbar .p-info,.x-topbar {
  background-color:#00a4c1;
  color:white;
}
.x-topbar .p-info a{
  border-bottom: none;
  color:white;
}
.x-topbar .p-info .topbar-btn{
  background-color:#f58631;
  border:none;
  color:white;
}
.x-topbar .p-info .topbar-phone{
font-size:16px;
  font-weight:normal;
}
@media (max-width: 768px){
.x-topbar .x-social-global {
    float: none;
    margin-bottom: 6px;
    text-align: center;
}
  header.masthead .x-topbar .x-topbar-inner .p-info span {
    display: block;
    width: 100%;
    text-align: center;
}
  header.masthead .x-topbar .x-topbar-inner .p-info span i{
    margin-left:10px;
  }
  header.masthead .x-topbar .x-topbar-inner .p-info span a.topbar-btn{
    margin-left:20px;
  }
}
.x-topbar .p-info a:hover{
  color:white;
}
header.masthead .x-topbar .x-topbar-inner .x-social-global a{
  background-color:transparent;
  color:white;
}
header.masthead .x-topbar .x-topbar-inner .x-social-global{
  line-height:1.5em
}
.x-topbar .x-social-global a i{
  margin-right: 25px;
}
.masthead .fa.fa-phone.fa-2x {
    margin: 12px 7px 0 0;
    float: left;
}

/*--- PS:Header ---*/
/*
.x-navbar-wrap {
  border-bottom: 1px solid #d9d9d9;
}
*/
/*--- PS:Menu Header---*/
/*
.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target {
  color: #2e6e8d !important;
}
*/
/*
.ubermenu-target-title.ubermenu-target-text {
    font-family: "Lato", sans-serif;
    font-style: normal;
    font-weight: 700;
}
*/

.x-navbar .x-brand {
  margin-top: 10px;
  margin-bottom: 10px;
}
/*-----PS:Recent-Posts-homepage*/
.x-recent-posts a:hover .has-post-thumbnail .x-recent-posts-img:after {
    opacity: 0.7 !important;
}
.entry-thumb:before, .x-pagination span.current, .flex-direction-nav a, .flex-control-nav a:hover, .flex-control-nav a.flex-active, .mejs-time-current, .x-dropcap, .x-skill-bar .bar, .x-pricing-column.featured h2, .h-comments-title small, .x-entry-share .x-share:hover, .x-highlight, .x-recent-posts .x-recent-posts-img:after {
    background-color: #cc0202 !important;
}
.x-recent-posts a:hover .h-recent-posts {
    color: #2b323c !important;
}
.x-recent-posts .format-standard .x-recent-posts-img:before {
    content: "\f0f6";
}
.x-recent-posts .format-standard .x-recent-posts-img:before {
    content:url('https://herniawa.wpengine.com/wp-content/uploads/2018/06/1512446806.png')
}
.x-recent-posts .h-recent-posts {
    margin: -1px 0 5px;
    line-height: 28px !important;
    transition: color 0.3s ease;
    font-size: 21px !important;
    font-weight: 600;
    text-align: left;
    color: #2b323c;
}
.x-recent-posts .x-recent-posts-date {
    margin: 0;
    text-transform: none !important;
    font-size: 14px !important;
    line-height: 1.71 !important;
    text-align: left;
    color: #747d8a !important;
}
.x-recent-posts .format-standard .x-recent-posts-img:before {
  content:"";
}
.x-recent-posts .x-recent-posts-img:after {
  background-color:#c6202000 !important;
}
.x-recent-posts a:hover .format-standard .x-recent-posts-img:before {
    content: "\f0f6";
}
.x-recent-posts a:hover .format-standard .x-recent-posts-img:before {
    content:url('https://herniawa.wpengine.com/wp-content/uploads/2018/06/1512446806.png')
}
.x-recent-posts a:hover .x-recent-posts-img:after {
  background-color:#ffbb57 !important;
}
/* GB Contact form */
.gb-contact-section input.wpcf7-form-control.wpcf7-submit {
  height: 55px;
    background: #cc0202;
    padding: 20px;
    color: white;
    width: 31%;
    line-height: 0px;
    margin: 24px auto 0;
    transition: .3s;
    -webkit-transition: .3s;
    -moz-transition: .3s;
    border: none;
    box-shadow: none;
    border-radius: 50px;
  	font-size:18px;
  min-width: 200px;
      text-shadow: none;
  font-weight: bold;
}
.gb-contact-section input.wpcf7-form-control.wpcf7-submit:hover {
  background: #0a6570;
}
.gb-contact-section .gb-contact-col-info .gb-contact-text-info table tr th,
.gb-contact-section .gb-contact-col-info .gb-contact-text-info table tr td {
  border: none;
}
.gb-contact-section .gb-contact-col-info .gb-contact-text-info table tr th:first-child,
.gb-contact-section .gb-contact-col-info .gb-contact-text-info table tr td:first-child {
  width: 30px;
  text-align: center;
}
.con_tact .h-custom-headline.h3 {
    font-family: roboto slab;
}
.con_tact input {
    margin-bottom: 20px;
}
.con_tact .wpcf7-form-control.wpcf7-submit {
    background: rgb(245, 134, 49) !important;
    font-family: "Montserrat",sans-serif;
}
.con_tact p {
    font-family: "Lato",sans-serif !important;
    font-size: 16px;
    font-weight: 400;float: left;width:100%;
}
.con_tact p strong{
font-weight: 700;
}
.con_tact p a {
    color: #fff;
}
.con_tact .fa {
    float: left;
}
.con_tact .list_style {
    padding-left: 10px;
    float: left;
}
.con_tact .fa {
    float: left;
    margin-top: 5px;
    font-size: 20px;
}
.fa.fa-clock.dd {
  color: transparent;
}

span.wpcf7-not-valid-tip {
  display: block;
  color: red;
}
/************PS:Footer************/
footer #menu-footer-menu {
    float: left;
}
footer.x-colophon.bottom {
    background: rgb( 1, 75, 88);
    padding: 50px 0;border: none;
}

footer.bottom a {

    color: #fff;
    font-size: 16px;
    font-family: Montserrat, "Open Sans", Helvetica, Arial, sans-serif !important;
    letter-spacing: 0px !important;
    font-weight: 600 !important;
    padding: 0 14px 0 0;

}
footer .x-social-global {
    float: right;
    width: 100px;
}
footer .x-social-global a {
    padding: 0 3px;
}
footer .x-colophon-content {
    color: rgb(128 182 192);
    font-size: 15px;
    float: left;
    width: 100%;
    text-align: left;
    margin: 6px 0 0 5px !important;letter-spacing: 0px !important;
}
footer .x-colophon-content span.footer-credit {
    font-family: "Lato",sans-serif !important;
    color: #80b6c0;
    font-size: 15px;
}
.con_tact input.large {
    height: 60px !important;padding: 4px 18px !important;
}
/*
.con_tact .gfield_label {
    display: none !important;
}
*/

.con_tact .gfield_label {
	color: #fff!important;
	font-weight: 400!important;
}

.con_tact #gform_submit_button_1 {
    background: rgb(245 134 49);
    border: none !important;
    box-shadow: 0 0 0;
    border-radius: 55px;
    height: 50px;
    width: 240px;
    font-size: 16px;text-shadow: 0 0;
    font-family: "Lato"!important;
}
.con_tact .textarea.large {
    height: 200px;
}
.hp-contact-section .x-bg-layer-lower-image {
    background-size: 50% !important;
    background-color: #007788 !important;
    background-position: right !important;
}
.hp-latest-post-section .h-recent-posts {
    color: rgb( 212 105 12) !important;
    font-weight: 400;
    font-size: 21px !important;
    font-family: roboto slab;
}
.hp-latest-post-section .x-recent-posts-date {

    font-size: 14px !important;
    font-weight: 400;
    font-family: "Lato",!sans-serif important;
  color:rgb(96 102 110)!important;
}
.x-section.hp-latest-post-section {
    background: #fff !important;
}

.sec-type-of-surgery .x-bg-layer-lower-image {
    background-size: 517px !important;
}
.sec-type-of-surgery .x-feature-box-title {
    font-size: 24px;
    font-family: roboto slab;
    font-weight: 400;
}

/******PS:Page Template*******/
.x-section.page_tile {
    background: linear-gradient(#55bbbd, #1877bb);
  background: -webkit-linear-gradient(#55bbbd, #1877bb);
  background: -moz-linear-gradient(#55bbbd, #1877bb);
  background: -o-linear-linear-gradient(#55bbbd, #1877bb);
  background: -ms-linear-linear-gradient(#55bbbd, #1877bb);
}
#App {
    background-image: url(https://herniawa.wpengine.com/wp-content/uploads/2018/06/BRON-contact-form.jpg);
    background-size: 50%;
    background-position: right;
    background-repeat: no-repeat;
    background-color: #00768c !important;
}
.btn .x-anchor-content {
    padding: 13px 20px !important;
}
.x-column.x-sm.x-1-3.btn {
    padding: 18px 9px 50px 9px;
    margin-bottom: 66px;
}
.usefull_links .x-icon.x-icon-chain {
    border: 1px solid !important;margin-bottom: 20px;
}
.x-column.x-sm.x-1-3.usefull_links {
    margin-bottom: 45px;
    padding-left: 10px;
    padding-right: 10px;
}
.call .x-anchor-text-primary::before {
    content: url(/wp-content/uploads/2018/06/call1.png);
    margin: -1px 0 0 0;
    position: absolute;
    left: 0;
}
.call .x-anchor-text-primary {
    position: relative;
    padding-left: 22px;
}
.x-text.arrow::after {
    content: url(/wp-content/uploads/2018/06/arr.png);
    margin-left: 7px;
}
.related-page {
	margin-top: -40px;
}
.btn a.x-anchor.x-anchor-button {
    width: 80%;border-radius: 26px;
}
/**************PS:Blog Template***************/
.usefull_links_blog{
  margin-top:40px;
}
.blog_para1_img {
    margin-top: -16%;
}
.blog_usefull_links {
    margin-top: -4%;
}
.blog_para_2_text {
    margin-top: -14%;
}
.blog_para_3_text {
    margin-top: -8%;
}
.blog_usefull_links .x-icon.x-icon-chain {
    border: 1px solid !important;
    margin-bottom: 20px;
}
.single-post .x-container.max.width.entry-featured {
	display: none;
}
.x-container.max.width.offset.entry-header.blog-title {

    background: linear-gradient(#55bbbd, #1877bb);
    background: -webkit-linear-gradient(#55bbbd, #1877bb);
    background: -moz-linear-gradient(#55bbbd, #1877bb);
    background: -o-linear-linear-gradient(#55bbbd, #1877bb);
    background: -ms-linear-linear-gradient(#55bbbd, #1877bb);
 		 padding: 45px;
}
.blog-title .entry-title {
    font-size: 54px;
    font-family: "Montserrat",sans-serif;
    color: rgb(255,255,255);
    font-weight: 700;
}
.blog-title .p-meta, .blog-title .p-meta > span > a {

    font-family: "Lato",sans-serif;
    font-style: italic;
    font-weight: 400;
    line-height: 1.4;
    letter-spacing: 0em;
    text-transform: none;
    background-color: transparent;
    color: white;
    font-size: 16px;

}
.single-post .entry-wrap {
  padding:0;
}
.single-post .x-container.width {
    width: 100%;
}
/**.single-post .x-container.max {
    max-width: 100%;
}**/
.single-post .p-meta i {
    display: none;
}
.single-post .page_tile {
    display: none;
}
.single-post .entry-content.content {
    padding: 0 65px;
}
/* blog_template*/
.single-post header.x-container.max.width.offset.entry-header.blog-title {
    width: 100%;
    max-width: 2000px;
}
.single-post header.x-container.max.width.offset.entry-header.blog-title div {
    max-width: 1200px;
    margin: auto;
}
.single-post .entry-content.content {
    padding: 0px;
}
.single-post .x-section {
    padding-left: 44px !important;
    padding-right: 44px !important;
}
.single-post footer.x-colophon.bottom {
    padding-left: 44px;
    padding-right: 44px;
}
.single-post .x-section.blog_back {
    padding-top: 59px !important;
    padding-bottom: 69px !important;margin-top: -42px;
}
.single-post .para h1.x-text-content-text-primary {
    font-weight: bold !important;
}
.single-post .para_head h1.x-text-content-text-primary {
    font-weight: bold !important;
}
.single-post .blog_sec .h-recent-posts {
    color: rgb( 212 105 12) !important;
    font-weight: 400;
    font-size: 21px !important;
    font-family: roboto slab;
}
.single-post .blog_sec  .x-recent-posts-date {
    font-size: 14px !important;
    font-weight: 400;
    font-family: "Lato",!sans-serif !important;
    color: rgb(96 102 110) !important;
}
.single-post .x-section.singlepost_contact {
    padding-left: 0 !important;
    padding-right: 0px !important;
}
.single-post .sidebarpost .x-section {
     padding-left:0px !important;
   padding-right: 0px !important;
}
.single-post .x-container.offset.blog-title {
    margin: 0px auto 40px auto;
}

/***********PS:Responsive Media Queries*********/




@media (max-width: 1200px){
  .ubermenu-target.ubermenu-item-layout-default.ubermenu-item-layout-text_only {
    padding: 10px 21px 10px 1px;
    font-size: 12px;
}
  .ubermenu-skin-vanilla.ubermenu-responsive-toggle {
    margin-top: 25px;
}
  .welcome-section .x-text-headline {
    margin: 0;
    width: 100% !important;
    text-align: center;
    max-width: 100%;
}
  .hp-trust-icon-section1 .x-image {
    width: 100%;
}
  .single-post header .x-navbar-inner .x-container.max.width {
    padding-left: 30px;
    padding-right: 30px;
}
  .x-topbar-inner.x-container.max.width {
    padding-left: 20px;
    padding-right: 20px;
}
  .single-post .x-breadcrumbs {
    padding-left: 20px!important;
    padding-right: 20px!important;
}
  .single-post .x-nav-articles {
    margin: 0 25px 0 0;
}
  #App {
    background-image: none;
 
}
}
@media (max-width:980px){
footer.bottom a {
    font-size: 13px;
    padding: 0 4px 0 0;
}
.hp-intro-section .x-text-content-text-primary {
    font-size: 27px !important;
    line-height: 32px !important;
}
  .btn .x-anchor-content {
    padding: 10px 10px !important;
}
  .x-text.zone {
    margin-bottom: 20px;
}
  .page_tile .x-text .x-text-content-text-primary {
    font-size: 38px;
    font-weight: 700;
}
  .btn a.x-anchor.x-anchor-button {
    width: 98%;border-radius: 26px;
}
}
@media (max-width:767px){
.welcome-section .x-text-headline .x-text-content-text-primary {
    font-size: 33px;
}
  .welcome-section .e2-3.x-column.x-sm.x-1-1 {
    display: none;
}
  .welcome-section .e2-26.x-column.x-sm.x-1-1.e2-26.x-column.x-sm.x-1-1{
    display: none;
}
  .hp-intro-section .e2-45.x-column.x-sm.x-1-2 {
    height: 480px;
}
  .hp-trust-icon-section1 .e2-37.x-column.x-sm.x-1-3 {
    text-align: center;
}
  footer .x-social-global {
    float: right;
    width: 100%;
}
  footer .x-colophon-content {
  text-align: center;
}
#aboutuss.about-us-home {
    padding: 36px 0 0 0;
}
#aboutuss.about-us-home .x-text-content-text-primary {
    font-size: 35px !important;
    text-align: center !important;
}
.hp-problem-section .x-text-content-text-primary {
    text-align: center !important;
}
.hp-problem-section .x-text {
    text-align: center;
}
.x-section.hp-latest-post-section {
    padding: 40px 0 0 0;
}
.hp-intro-section .e2-46.x-column.x-sm.x-1-2 {
    padding-right: 28px;
}
.hp-intro-section .x-text-content-text-primary {
    text-align: center !important;
}
.hp-intro-section .x-anchor.x-anchor-button.bt-font-bold {
    margin: auto;
    display: block;
}
.sec-type-of-surgery .x-container.marginless-columns {
    padding: 43px 32px;
}
.sec-type-of-surgery .x-column.x-sm.x-1-2 {
    height: 326px;
}
.sec-type-of-surgery .x-text-content-text-primary {
    text-align: center;
    font-size: 36px !important;
}
.con_tact .h-custom-headline.h3 {
    text-align: center;
}
#App {
    padding: 53px 0 !important;
}
.x-navbar-inner .x-brand img {
    width: 189px!important;
    padding: 6px 0 0 0;
}
.p-info span:nth-child(1) {
    display: none !important;
}
header .x-social-global {
    display: none;
}
.hp-intro-section .x-column.x-sm.x-1-2.Surg_eons {
    padding: 17px 24px;
}
  .hp-problem-section .x-anchor.x-anchor-button.bt-floatl {
    margin-right: auto;
}
  .x-column.x-sm.x-1-4.hp-problem-col {
    padding-bottom: 27px;
}
  .about-us-home .x-anchor.x-anchor-button.bt-floatl {
    margin-right: auto;
}
  .about-us-home .x-column.x-sm.x-1-4 {
    padding-bottom: 35px;
}
    .gform_footer.top_label {
    text-align: center;
}
  .sec-type-of-surgery .x-container.marginless-columns {
    padding-top: 0;
}
  .x-section.sec_zone {
    padding: 0 0 25px 0;
}
 .x-section.sec_zone1 {
    padding-bottom: 0;padding-top: 0;
}
  #App .gfield {
    padding-right: 0;
}
  footer #menu-footer-menu {
    float: none;
}
  .sec_zone img {
    margin-bottom: 49px;
}
   .zone_img img {
    margin-bottom: 25px;
}
 .x-text.zone {
    font-size: 18px;
}
  .single-post .blog_para_2_text {
    margin: 0 0 0px 0 !important;
}
    .single-post .blog_para_2_text.p2 {
    margin: 0 0 71px 0 !important;
}
  .single-post .sec_zone img {
    margin-top: 46px;
}
  .single-post .zone_img img {
    margin-top: 83px;
}
  .single-post #App {
    padding: 0 39px !important;
    background-position: center !important;background-size: cover;
}
}
@media (max-width:500px){
.x-navbar-inner .x-brand img {
    width: 189px!important;
    padding: 6px 0 0 0;
}
  .con_tact .list_style {
    padding-left: 10px;
    float: right;
    width: calc(100% - 22px);
}
  .welcome-section .x-anchor.x-anchor-button.bt-font-bold {
    width: 100%;
}
  .hp-intro-section .e2-45.x-column.x-sm.x-1-2 {
    height: 386px;
}
  .about-us-home .x-text.x-text-headline {
    margin-left: 0;
}
  .sec-type-of-surgery .x-text-content-text-primary {
    font-size: 29px !important;
}
  .hp-latest-post-section .x-text-content-text-primary {
    font-size: 29px !important;
}
  .sec-type-of-surgery .x-container.marginless-columns {
    padding-bottom: 0;
}
  .con_tact .h-custom-headline.h3 {
    font-size: 29px !important;
    line-height: 31px !important;
}
  #aboutuss.about-us-home .x-text-content-text-primary {
    font-size: 29px !important;
    text-align: center !important;
}
  .x-topbar {
    padding: 0 !important;
}
  .hp-trust-icon-section1 .x-anchor-text-primary {
    font-size: 12px !important;
}
  .hp-trust-icon-section1 .e2-38.x-anchor {
    width: 158px;
    height: 38px;
  }
.sec_1 h1.x-text-content-text-primary {
    font-size: 30px !important;
    font-weight: 600 !important;
    margin-bottom: 7px !important;
}
    .sec_zone h1.x-text-content-text-primary {
    font-size: 30px !important;
    font-weight: 600 !important;
    margin-bottom: 7px !important;
}
  .single-post .para h1.x-text-content-text-primary {
    font-size: 35px;
}
  .single-post .para_head h1.x-text-content-text-primary {
    font-size: 35px;
}
.ubermenu-skin-vanilla .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-target, .ubermenu-skin-vanilla .ubermenu-item-level-0.ubermenu-current-menu-parent > .ubermenu-target, .ubermenu-skin-vanilla .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-target {
   
    color: #042434 !important;
}
/*********PS:Contact Us page*************/
#App.contactus {
    background-image: none;
     background-color: white !important;
}
.con_tact.contactus p a {
    color: #60666e !important;
}
.contact_us span.list_style {
    font-size: 18px;
}
.contactus i.fa {
    color: #00a4c1;
}
.con_tact.contactus #gform_submit_button_1 {  font-family: "Lato",sans-serif !important;
    font-weight: 400;
}
.e415-7.x-text.x-text-headline {
    float: left;
}
/*DP breadcrumbs*/
.x-breadcrumb-wrap {display:none; }
